.content-wap-kc{background:#f4f7f9 !important;padding:0px !important;}
.button-div{display:-webkit-flex;/* Safari */
 display:flex;/*justify-content:center;*/
 text-align:center;font-size:16px;border-top:1px solid #efefef;margin-top:-1px;padding:4px 0px;width:100%;}
.button-div a{color:#e13b29;display:block;text-align:center;height:30px;line-height:30px;cursor:pointer;padding:10px 0px;flex:1;}
.hide{display:none;}
/*专题头部 */
 .header{width:100%;height:44px;box-sizing:border-box;display:block;background:#e9482c;background:linear-gradient(to right,#e13b29,#f45930);position:inherit;}
.header a{float:right;width:48px;height:44px;padding-top:0px;}
.header a.arrowLeft{float:left;width:24px;height:24px;padding:10px;background:url(zt-top-bg.png) -48px -29px no-repeat;background-size:100px;border-right:1px solid #f13800;}
.header a.icon_logo{float:left;width:35%;border-left:1px solid #d73200;padding-left:14px;overflow:hidden;white-space:nowrap;padding-top:0px;}
.header a.icon_logo span{display:block;font-size:15px;color:#fff;white-space:nowrap;letter-spacing:-1px;text-align:left;line-height:22px;}
.header a.search:before,.header a.tiku:before,.header a.classes:before,.header a.arrowLeft:after{display:none}
.header a i{display:block;width:24px;height:24px;margin:3px auto 0px;background:url(zt-top-bg.png) no-repeat 0px 0px;background-size:100px auto}
.header .app-icon i,.header .search i{background-position:-58px 0px;}
.header .tiku i{background-position:0px -37px}
.header .classes i{}
.header a span{display:block;font-size:11px;text-align:center;color:#fff;line-height:16px;}
.header a.app-icon,.header a.tiku{}
/*footer*/
 footer{}
.h10{display:block;height:0px;}
.download-app .info{display:block;text-align:center;}
.download-app .info .icon-app{width:50px;height:59px;background:url(https://wwwupload.gaodunwangxiao.com/uploads/220421/6014-22042111162R49.png) no-repeat;background-size:100%;display:inline-block;vertical-align:middle;margin-top:-20px;}
.info-content{display:inline-block;text-align:left;padding-left:10px;color:#666;line-height:24px;font-size:14px;}
.info-content span{display:block;font-size:18px;color:#333;font-weight:normal;}
.download-app a{display:block;border:1px solid #e2e2e2;background:#fff;color:#e13b29;font-size:15px;height:42px;border-radius:42px;margin:0px 15px;text-align:center;line-height:42px;cursor:pointer;}
.download-app a:active{background:#e13b29;color:#fff;}
.footer{display:block;padding:15px 15px 50px;text-align:center;font-size:12px;background:#fff;}
.footer .version a{display:inline-block;width:auto;border:1px solid #eee;margin:0px 5px;padding:0px 10px;height:24px;line-height:24px;border-radius:2px;color:#666;}
.footer .copyRight{color:#999;padding-top:5px;font-weight:normal;}
.footer .version a.on{color:#333;}
/*end-footer*/
 .jumphelpera{position:fixed;bottom:50px;right:0px;padding:5px;z-index:99;}
.jumphelpera a{width:40px;height:40px;display:block;background:rgba(0,0,0,.5);border-radius:100%;text-align:center;box-sizing:border-box;margin-top:10px;}
.jumphelpera a.kefu{border:1px solid #e13b29;background:#fff;}
.jumphelpera p.kefu{border:1px solid #e13b29;background:#fff;border-radius:100%}
/*APP下载漂浮*/
 .down-popup{position:fixed;left:0px;bottom:0px;right:0px;background:rgba(39,16,4,.9);z-index:9;}
.down-cont b{text-indent:-9999px;font-size:0px;}
.down-cont .down-button{position:absolute;background:#e9482c;background:linear-gradient(to right,#e13b29,#f45930);height:30px;padding:0px 15px;right:10px;top:50%;margin-top:-15px;border-radius:2px;color:#fff;text-align:center;line-height:30px;font-size:15px;}
/*end-APP下载漂浮*/
 @media only screen and (min-width:541px){.down-cont{width:540px;height:70px;}
}